.txt-carousel-block .txt-carousel .number{
	border: 2px solid var(--color-2);
	border-radius: 2rem;
	padding: 0.2rem 1.5rem;
	font-family: var(--font-1);
	color: var(--color-2);
	font-weight: 700;
	font-size: 1.3rem;
	width: auto;
	display: inline-block;
	background-color:#ffffff;
}

.txt-carousel-block .slick-slider .slick-prev {
  left: calc(50% - 4rem);
  top:calc(100% + 2rem);
}

.txt-carousel-block .slick-slider .slick-next {
  right: calc(50% - 4rem);
   top:calc(100% + 2rem);
}




.txt-carousel-block .slick-track .slick-slide{
	position:relative;	
	padding: 0.5rem 0;
}



.txt-carousel-block .slick-track .slick-slide:before{
	content:'';
	width:100%;
	height:2px;
	background-color:var(--color-2);
	position:absolute;
	top:1.7rem;
	z-index: -1;
}

.txt-carousel-block .slick-track .slick-slide:first-of-type::before {
	content:'';
	width:50%;
	height:2px;
	background-color:var(--color-2);
	position:absolute;
	top:1.7rem;
	right:0;
	z-index: -1;
}

.txt-carousel-block .slick-track .slick-slide:last-of-type::before {
	content:'';
	width:50%;
	height:2px;
	background-color:var(--color-2);
	position:absolute;
	top:1.7rem;
	left:0;
	z-index: -1;
}